### Method

# Atspi Accessible set_cache_mask

#### Declaration [src]

    void
    atspi_accessible_set_cache_mask (
      AtspiAccessible* accessible,
      AtspiCache mask
    )

#### Description [src]

Sets the type of data to cache for accessibles. If this is not set for an application or is reset to ATSPI_CACHE_UNDEFINED, then the desktop’s cache flag will be used. If the desktop’s cache flag is also undefined, then all possible data will be cached. This function is intended to work around bugs in toolkits where the proper events are not raised / to aid in testing for such bugs.

#### Parameters

`mask`

  Type: `AtspiCache`

  An `AtspiCache` specifying a bit mask of the types of data to cache.